{
	"name": "query/manager/product/product_material/estimated/work_in_progress_material_self_cost.json",
	"table": [
		{
			"record_type": ["estimated"],
			"table": "product_material"
		}
	],
	"database": "4d",
	"parameter": [
		
	],
	"field": ["prma.product_id", "prma.cost_price"],
	"option": {
		"main_table_field": "pro.json_data.work__position_num_id"
	},
	"query": [
		["pro.production_order_state", "in", ["AL"]],
		"and",
		["pr.product_type", "in", [3, 4]],
		"and",
		["pr.production_control_type", "=", 1]
	],
	"queryZZ": [
		
	]
}